Subject: Trainer Candidate - Mahima0. Ahuja0
From: Mahima0. Ahuja0 <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 03:03:10 -0500

| | Tech Support Test

Name | Mahima0. Ahuja0
E-mail | [email-masked]
Phone Number | (+91.0) 8376907700
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Adarsh nagar, North west delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Amazon developmemt center pvt. limited | Sr. ERC associate | 24.02.2023 | 33k
Previous Employer 2 | Amazon developmemt center pvt. ltd. | Cs associate | 20. 01.2022. | 29k

If Selected, how much time do you need to join? | Immediate joiner , can join immediately .
Please briefly describe your work experience specifically in Quality? | I have worked with two major organization in international voice process and have gone through various trainings pertaining to different processes and also gone through various quality test as well .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a situation when we are not able to satisfy the customers as our performance was getting deteriorated. So, I scheduled one meeting with Quality Analyst who explains our team how to greet customers politely and build their trust over the call and show them empathy and treat them as a friend then achieve our goals. .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is what every customer requires and deemed as the average expectation from the service provider.
While great customer service is the extramile that the service provider goes to appease the customer.

What according to you makes you a good candidate for this position? | As I have an experience of something around 2.5- 3 years in BPO industry and worked with various process trainer and quality analyst as well and knows what requirements one should have to deal with customers to satisfy them as I already had gone through such process. So that's the only reason I think I am suitable for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |